---
apiVersion: v1
kind: Service
metadata:
  name: towerops-headless
  namespace: towerops
spec:
  clusterIP: None
  selector:
    app: towerops
  ports:
  - name: epmd
    port: 4369
    targetPort: 4369
  - name: dist
    port: 9000
    targetPort: 9000
